.formResponsive.feedback h2{margin-bottom:15px;}
.formResponsive.feedback textarea, .formResponsive.feedback input[type="text"], .formResponsive.feedback input[type="password"]{width:98%;resize:none;}
img#captcha43{margin-bottom:10px;}
.g-recaptcha iframe{background:none !important;border:none !important;box-shadow:none !important;padding:0 !important;}
.formResponsive input[type="submit"], .formResponsive input[type="reset"]{padding:8px 20px 8px;font-size:16px !important;background-color:#770000;background-image:-ms-linear-gradient(top, #e93030, #770000);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#e93030), to(#770000));background-image:-webkit-linear-gradient(top, #e93030, #770000);background-image:-o-linear-gradient(top, #e93030, #770000);background-image:-moz-linear-gradient(top, #e93030, #770000);background-image:linear-gradient(top, #e93030, #770000);background-repeat:repeat-x;border-color:#770000 #770000 #e93030;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#e93030', endColorstr='#770000', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive input[type="submit"][disabled]{background-color:#770000;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.formResponsive input[type="submit"]:active, .formResponsive input[type="submit"].active{background-color:#004099 \9;}
#k2Container .rsform-block-captcha img{background:none !important;border:none !important;box-shadow:none !important;}
.formResponsive.camp{width:60%;margin:0 auto 20px;}
.formResponsive.camp.participants {margin-top:60px;}
.formResponsive.camp h2{margin:20px 0;}
.formResponsive.camp.participants h2 {display:none;}
.formResponsive.camp .formHorizontal .rsform-block{margin-bottom:5px;}
.formResponsive.camp .formHorizontal .formControlLabel{padding:0;font-size:18px;}
.formResponsive.camp input, .formResponsive.camp textarea{width:90%;font-size:20px;resize:none;}
.formResponsive.camp.participants input, .formResponsive.camp.participants textarea {font-size:16px;}
.formResponsive.camp input{height:35px;}
.formResponsive.camp.participants input {height:30px;}
.formResponsive.camp.participants input.rsform-upload-box {font-size:14px;}
.formResponsive.camp .rsform-block.rsform-block-info{font-size:22px;color:#b20f0f;}
.formResponsive.camp .rsform-block.rsform-block-message{margin-top:30px;}
.formResponsive.camp .rsform-block.rsform-block-send{width:300px;}
.formResponsive.camp.participants .rsform-block.rsform-block-send {width:150px;}
.formResponsive.service .formHorizontal .formControlLabel{float:none;width:auto;text-align:left;font-size:20px;color:#555;margin-bottom:5px;}
.formResponsive.service.participants .formHorizontal .formControlLabel {font-size:16px;}
.formResponsive.service .formHorizontal .formControls{margin-left:0;}
.formResponsive.service .formHorizontal .formControls input.rsform-calendar-box{float:left;width:69%;}
.formResponsive.service .formHorizontal .formControls input.rsform-calendar-button{width:27%;height:45px;margin-left:5px;}
.formResponsive.service.participants .formHorizontal .formControls input.rsform-calendar-button {width:20%;height:40px;margin-left:15px;}
.formResponsive.service input, .formResponsive.service textarea{width:98%;}
.formResponsive.service .rsform-block.rsform-block-send{margin:0 auto;height:50px;}
.formResponsive.service.participants .rsform-block.rsform-block-send input {height:40px;font-size:20px !important;}
.formResponsive.service .rsform-block.rsform-block-send input{height:50px;font-size:26px !important;}
.formResponsive .formHorizontal .formValidation {display:none;}
.formResponsive.camp .formHorizontal .rsform-block.rsform-block-captcha .formValidation {display:inline-block;position:absolute;margin-top:-30px;margin-left:-100px;}
.formResponsive input[type="checkbox"] {width:25px;}
.formResponsive label {line-height:35px;font-size:20px;color:#555;}

.moduletable_search .search_search form label {display:none;}
.moduletable_search .search_search form input#mod-search-searchword {float:left;}
.moduletable_search .search_search form .btn, form#searchForm .btn {float:none;font-size:14px;text-transform:none;padding:2px 5px;margin-left:5px;}
.search form#searchForm, .search .search-results {padding-left:25px;}
.search form#searchForm legend {border-bottom:1px solid #faa71c;}
.search .search-results span.highlight {color:#ca0000;}

.formResponsive.participants {width:768px;margin: 0px auto;}
.formResponsive.participants h2 {display:none;}
.formResponsive.participants .formHorizontal .rsform-block-title .formControls {width:100%;margin-left:0;text-align:center;}
.formResponsive.participants .formHorizontal .formControlLabel {width:280px;}
.formResponsive.participants .formHorizontal .formControls {margin-left:300px;}
.formResponsive.participants input, .formResponsive.participants textarea {width:95%;}
.formResponsive.participants .rsform-block-calendar input, .formResponsive.participants .rsform-block-date input {width:60%;float:left;}
.formResponsive.participants .rsform-block-calendar input[type="button"], .formResponsive.participants .rsform-block-date input[type="button"] {width:30%;margin-left:5%;}
.formResponsive.participants textarea {resize:none;}
.formResponsive.participants input[type="checkbox"] {width:25px;}
.formResponsive.participants input[type="radio"] {width:auto;}
.formResponsive.participants label {line-height:100%;font-size:16px;}
.formResponsive.participants input[type="submit"], .formResponsive.participants input[type="reset"] {width:auto;}
.formResponsive.participants .formHorizontal .formValidation {display:inline-block;}

@media (min-width:1600px){.formResponsive.service{width:40%;}
}

@media (min-width: 768px) and (max-width: 979px){.formResponsive.camp{width:90%;}
.formResponsive.camp .formHorizontal .rsform-block{height:90px;margin-bottom:0;}
.formResponsive.camp .rsform-block.rsform-block-childname,
.formResponsive.camp .rsform-block.rsform-block-message{height:130px;}
.formResponsive.service .rsform-block.rsform-block-message{height:160px;}
.formResponsive.camp .rsform-block.rsform-block-captcha{height:170px;}

.navbar-search input.search-query.span1 {width:100%;}

}
@media screen and (max-width:480px){#k2Container .rsform-block-captcha img{float:left !important;}
.formResponsive.camp .rsform-block.rsform-block-send{width:100%;margin-left:5px;}
.formResponsive.camp .rsform-block.rsform-block-send input{width:100%;}
}